
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

@font-face {
    font-family: 'league_spartanthin';
    src: url('https://scrappyapp.in/css/fonts/leaguespartan-variablefont_wght-webfont.woff2') format('woff2'),
         url('https://scrappyapp.in/css/fonts/leaguespartan-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gilroyblack';
    src: url('https://scrappyapp.in/css/fonts/gilroy-black-webfont.woff2') format('woff2'),
         url('https://scrappyapp.in/css/fonts/gilroy-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gilroyextrabold';
    src: url('https://scrappyapp.in/css/fonts/gilroy-extra-bold-webfont.woff2') format('woff2'),
         url('https://scrappyapp.in/css/fonts/gilroy-extra-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gilroy-lightuploaded_file';
    src: url('https://scrappyapp.in/css/fonts/gilroy-light-webfont.woff2') format('woff2'),
         url('https://scrappyapp.in/css/fonts/gilroy-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gilroy-bolduploaded_file';
    src: url('https://scrappyapp.in/css/fonts/gilroy-bold-webfont.woff2') format('woff2'),
         url('https://scrappyapp.in/css/fonts/gilroy-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gilroy-bolduploaded_file';
    src: url('https://scrappyapp.in/css/fonts/gilroy-medium-webfont.woff2') format('woff2'),
         url('https://scrappyapp.in/css/fonts/gilroy-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gilroy-mediumuploaded_file';
    src: url('https://scrappyapp.in/css/fonts/gilroy-medium-webfont.woff2') format('woff2'),
         url('https://scrappyapp.in/css/fonts/gilroy-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'skynightregular';
    src: url('https://scrappyapp.in/css/fonts/skynight-webfont.woff2') format('woff2'),
         url('https://scrappyapp.in/css/fonts/skynight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

body {
  line-height: 1; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  max-width: 100%;
  width: 100%; }

input,
select,
button {
  box-shadow: none !important;
  outline: none !important; }

input:focus,
select:focus,
button:focus {
  box-shadow: none !important;
  outline: none !important; }

button {
  box-shadow: none !important;
  outline: none !important;
  border: none;
  cursor: pointer; }

a:hover {
  text-decoration: none;
  outline: none !important; }

a:focus {
  outline: none !important; }

h1,
h2,
h3,
h4,
h5,
h6,
p,
label {
  margin-bottom: 0; }

a,
button {
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  transition: all ease 0.5s;
  cursor: pointer;
  outline: none !important; }

.wrapper {
  clear: both;
  position: relative;
  float: left;
  width: 100%; }

body {
  position: relative; }

p,
a,
input,
label,
button,
span,
body {
  font-family: "";
  word-break: break-word; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  word-break: break-word; }

p {
	font-family:"gilroy-lightuploaded_file";
	margin-bottom: 15px; 
	text-align: justify;
	font-size: 14px;
    color: #000000;
	text-indent: 0px;
    line-height: 1.846;
    font-weight: 500;}

.cntrl_grp {
  position: relative; }

.form-control {
  border-radius: 4px;
  border: 1px solid #d9d7d7;
  padding-right: 50px;
  height: 40px; }
  .form-control:focus {
    border-color: #020202; }

.icon_txt {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%); }

.page_btn {
	font-family:"gilroy-mediumuploaded_file";
display: inline-block;
    text-align: center;
    position: relative;
    font-size: 12px;
    padding: 9px;
    width: 132px;
    border-radius: 11px;
    font-weight: 700;
    color: #ffffff;
    z-index: 1;
    border: none;
    box-shadow: none;
    webkit-box-shadow: 0 0 10px #9fa4a9ab;
    -moz-box-shadow: 0 0 10px #495057ab;
    /* box-shadow: 2px 3px 10px #0000003d; */
    border: 1px solid #e9e9e9;}
  .page_btn::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 100%;
	 border-radius: 23px;
    background: #1c2e5c;
    z-index: -1;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    transition: all ease 0.5s; }
.page_btn:hover
	{
		color: #ffffff;
	}
.page_btn:hover::before
	{
		width: 100%;
	}
.page_btn.full_btn 
	{
		display: block;
		width: 100%;
	}
.spacing_module 
{
  padding: 45px 0;
}

.owl-carousel,
select, .news_scroll_ul {
  animation: reveal 0s 2s forwards;
  -webkit-animation: reveal 0s 2s forwards;
  visibility: hidden; }

@keyframes reveal {
  to {
    visibility: visible; } }

.form-group {
  margin-bottom: 30px;
  position: relative; }
.form-group label {
    margin-bottom: 10px;
    font-weight: 700; }
.title_block {
  position: relative; }
.title_block .section_title_home {
	font-family: "gilroyextrabold_italic";
    display: block;
    clear: both;
    padding-right: 15px;
	margin-top: 5px;
    font-size: 45px;
    color: rgb(51, 51, 51);
    font-weight: 700;
    text-transform: capitalize;
    line-height: 1.314;}
.title_block .section_title_home b{
    color:#0ad10a;}

.title_block .section_title {
    display: block;
    clear: both;
    padding-right: 15px;
	margin-top: 43px;
    font-size: 28px;
    color: rgb(51, 51, 51);
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.314;}
h2.section_subtitle {
	display: block;
    clear: both;
    border-bottom: 1px solid #dee2e6;
    margin: 12px;
    font-size: 14px;
    color: rgb(51, 51, 51);
    text-transform: uppercase;
    padding: 14px}
 @media only screen and (max-width: 480px) {
    .title_block .section_title {
        font-size: 26px; } }
.title_block .sub_txt {
	font-family: "gilroyextrabold";
    display: block;
    clear: both;
    font-size: 18px;
    color: #66462c;
    font-weight: 500;
    line-height: 25px; }
  .title_block.center_title .section_title {
    text-align: center; }
  .title_block.center_title .sub_txt {
    text-align: center; }
.know_more {
    font-size: 18px;
    color: #000000;
    font-weight: 800;   
	line-height: 3.846;
}
.sub_sec_content {
  margin: 30px 0 15px; }
.sub_sec_content p {
    color: #310900;
    margin-bottom: 10px; }
.section_list {
  margin: 15px 0; }
.section_list li {
    display: block;
    margin-bottom: 20px; }
.section_list li span {
    display: block;
	font-size: 13px;
	color: #131211;
	line-height: 18px;
    position: relative;
    padding-left: 20px; }
.section_list li span::before {
    content: "";
	position: absolute;
	left: 0;
	top: 0;
	font-size: 15px;
	width: 10px;
	height: 10px;
	border: 1px solid #020202;
	background: #56180a; }

.owl-carousel .owl-dots {
  margin: 15px 0;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center; }
  .owl-carousel .owl-dots .owl-dot {
    width: 15px;
    height: 15px;
    background: none;
    border: 1px solid #1c2e5c;
    border-radius: 100%;
    margin-right: 10px; }
.owl-carousel .owl-dots .owl-dot.active {
    background: #313f64;
    border: 1px solid #313f64; }

.breadcrumb_wrapper {
	padding: 58px;
	background-size: cover !important;
	border-bottom: 16px solid #1d708033;  }
.breadcrumb_wrapper h1 {
        text-align: center;
    font-size: 28px;
    font-weight: 300;
    color: #ffffff;
    margin-bottom: 15px;
	}
.breadcrumb_wrapper .breadcrumb_links {
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: stretch; }
.breadcrumb_wrapper .breadcrumb_links li {
    display: block; }
.breadcrumb_wrapper .breadcrumb_links li a {
    display: block;
    color: #ffffff;
    font-size: 16px;
	font-weight: 100;
    position: relative;
    padding-right: 30px;
    margin-right: 15px; }
@media only screen and (max-width: 480px) {
    .breadcrumb_wrapper .breadcrumb_links li a {
        font-size: 12px;
        margin-right: 7px;
        padding-right: 12px; }
	}
.breadcrumb_wrapper .breadcrumb_links li a::before {
    content: ">";
    position: absolute;
    right: 0;
    top: 0;
    color: #ffffff;
	}
.breadcrumb_wrapper .breadcrumb_links li span {
    display: block;
    color: #aa7b51;
    font-size: 16px;
    font-weight: 400; }
@media only screen and (max-width: 480px) {
    .breadcrumb_wrapper .breadcrumb_links li span {
        font-size: 12px; }
	}
.grey_bg {
  background-color: #f2f2f2 !important; }
@media only screen and (max-width: 767px) {
	.container {
		max-width: 100%; }
	}
.top_bar_wrap {
  padding: 33px 0; 
      z-index: 1;}
.top_bar_wrap .q_contact_block {
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: stretch; }
.top_bar_wrap .q_contact_block .q_block {
	margin-right: 27px; }
.top_bar_wrap .q_contact_block .q_block span {
	color: #1c7082;
    font-size: 12px;
    display: block;
    margin-top: 6px;
	}
.top_bar_wrap .q_socialblock {
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-end;
	}
.top_bar_wrap .q_socialblock a {
	display: inline-block;
    margin-right: 20px;
    font-size: 14px;
    color: #ffffff; }
.top_bar_wrap .q_socialblock a:last-child {
	margin-right: 0; }
.navigation_wrapper {
	background-color: #ffffff !important; }
.navigation_wrapper .nav_menus {
    width: 98%; }
.navigation_wrapper .nav_menus > ul {
	position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: stretch;
    height: 100%; }
.navigation_wrapper .nav_menus > ul > li {
	position: relative;
    display: block;
	margin-right: 60px; }
.navigation_wrapper .nav_menus > ul > li:last-child {
	margin-right: 0; }
.navigation_wrapper .nav_menus > ul > li > a {
	display: block;
    font-family: "league_spartanthin";
    font-size: 19px;
    color: #000000;
    font-weight: 500;
    line-height: 51px; }
@media only screen and (max-width: 1199px) {
	.navigation_wrapper .nav_menus > ul > li > a {
		font-size: 14px; } 
	}
.navigation_wrapper .nav_menus > ul > li > a i {
	font-size: 13px;
    display: inline-block;
    margin-left: 5px; }
.navigation_wrapper .nav_menus > ul > li > a:hover {
	color: #ff0000; }
.navigation_wrapper .nav_menus > ul > li .nav_dropdown {
	display: none;
    position: absolute;
	top: 100%;
    right: 0;
    background: #ffffff;
    width: 220px;
    z-index: 12; }
.navigation_wrapper .nav_menus > ul > li .nav_dropdown::before {
	content: "";
    position: absolute;
    top: -8px;
    right: 15px;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #ffffff;
    z-index: 1; }
.navigation_wrapper .nav_menus > ul > li .nav_dropdown li a {
	display: block;
    font-size: 14px;
    color: #6f7074;
    font-weight: 500;
    padding: 15px;
    border-bottom: 1px solid #d9d7d7; }
.navigation_wrapper .nav_menus > ul > li .nav_dropdown li a:hover {
	color: #41a116;
	background: #41a1161a;
	border: none;			  }
.navigation_wrapper .nav_menus > ul > li:hover .nav_dropdown {
	display: block; }
.navigation_wrapper .nav_menus.nav_rt ul {
	justify-content: flex-end;
    z-index: 1;}
.navigation_wrapper .logo_a {
	display: block;
    width: 159px;
    position: relative;
    z-index: 123; }
.navigation_wrapper .logo_a img {
	display: block;
    position: absolute;
    left: 33px;
    top: -17px; }
.top_bar_wrap {
  display: block; }
.navigation_wrapper {
	display: block; 
    top: 30px;}
.navigation_wrapper .bg_header {
	background: url(../images/header_bg.png) no-repeat;
    /* height: auto; */
    margin: 17px;
    /* padding: 120px; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
@media only screen and (max-width: 991px) {
  .top_bar_wrap {
    display: none; }
  .navigation_wrapper {
    display: none; }
  .rd-mobilepanel {
    background: #ffffff; }
  .rd-hm {
    display: table;
    left: auto;
    margin: 0 auto;
    position: relative; }
  .rd-hm a {
    width: 60px;
    display: block; }
  .rd-mobilepanel_toggle {
    background: #063221; 
	border-radius: 100%;}
  .rd-mobilemenu_ul {
    background: rgba(255, 255, 255, 0.99); }
  .rd-mobilemenu_ul a i {
    display: none; }
  .rd-mobilemenu_ul a:hover {
    background: #7cd24d; }
  .rd-mobilemenu_submenu {
    background: rgba(235, 235, 235, 0.95); }
  .rd-mobilemenu_submenu li a {
    font-size: 13px !important; } }

.slider_wrapper {
	min-height: 400px; }
.slider_wrapper .camera_commands {
    display: none; }
.slider_wrapper .camera_caption {
    width: 50%;
    left: 120px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	background: red;	
}
@media only screen and (max-width: 1199px) {
      .slider_wrapper .camera_caption {
        width: 80% !important; } }
@media only screen and (max-width: 767px) {
	.slider_wrapper .camera_caption {
        width: 100% !important;
        background: #56180a;
        position: relative;
        left: 0;
        top: 0;
        transform: translateY(0);
        -webkit-transform: translateY(0); } }
.slider_wrapper .camera_caption > div {
	background: none;
    padding: 25px; }
.slider_wrapper .camera_caption h2 {
	display: block;
    color: #ffffff;
    font-size: 50px;
    margin: 0 0 15px;
    font-weight: 700;
    line-height: 60px;
    border-left: 7px solid #005699;
	padding-left: 30px; }
@media only screen and (max-width: 767px) {
	.slider_wrapper .camera_caption h2 {
		font-size: 32px;
        line-height: 40px; } }
@media only screen and (max-width: 480px) {
	.slider_wrapper .camera_caption h2 {
		font-size: 20px;
        line-height: 22px; } }
.slider_wrapper .camera_caption span {
	display: block;
    clear: both;
    font-size: 18px;
    color: #ffffff;
    line-height: 25px;
    font-weight: 400; }
.slider_wrapper .camera_caption .slide_btn {
	position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: stretch;
    margin: 30px 0 0; }
.slider_wrapper .camera_caption .slide_btn .page_btn {
	margin-right: 15px;
    width: 40% !important; }
@media only screen and (max-width: 767px) {
  .slider_wrapper {
    margin-bottom: 50px;
	top: 55px;
	height:0;
	min-height:166px;
	}
  .camera_target {
    position: relative !important; }
  .camera_target_content {
    position: relative !important; }
  .cameraContent {
    position: relative !important; }
  .slide_btn {
    display: none !important; }
  .camera_wrap {
    height: 450px !important; }
  .camera_target {
    height: 166px !important; }
  .camera_wrap img {
    width: 100% !important;
    margin: 0 !important;
    height: 166px !important; } }
.cameraContents::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1; }
.cameraSlide .imgLoaded {
	visibility: visible;
    height: 600px;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 0px;
    position: absolute;
    width: 1345.53px !important;
}
.glry_slider_wrapper  {
	overflow: hidden; 
	background: url(../images/bg_gallery.jpeg) no-repeat;
    height: auto;
    margin-top: -93px;
    padding-top: 120px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.glry_slider_wrapper .gallery .img_hold {
	overflow: hidden; 
	margin-right: 27px;
}
.glry_slider_wrapper .gallery .img_hold a {
	display: block;
	position: relative;
	overflow: hidden;
	border-radius: 13px;
	max-height: ;
	min-height: ;
}
.glry_slider_wrapper .gallery .img_hold a img {
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s; 
	max-height: ;
	min-height: ;
}
.glry_slider_wrapper .gallery .img_hold a:hover {
	transform: scale(1.1);
	-webkit-transform: scale(1.1); 
}
.glry_slider_wrapper .glry_slider .owl-nav {
  position: absolute;
    display: block;
    top: 36%;
    left: -60px;
    width: 100%;
}
.glry_slider_wrapper .glry_slider .fa {
  background: none;
    color: #313f64;
    font-size: 46px;
    text-align: center;
    cursor: pointer;
}
.glry_slider_wrapper .glry_slider .fa:hover {
  color: #FFF;
}
.glry_slider_wrapper .glry_slider .fa-chevron-right {
  float: right;
  margin-right:-83px;
}
.glry_slider_wrapper .glry_slider .fa-chevron-right span {
  display: none !important;
}
.glry_slider_wrapper .glry_slider .fa-chevron-left {
  float: left;
  margin-left:0;
}
.glry_slider_wrapper .glry_slider .fa-chevron-left span{
  display: none !important;
}

.about_section1_wrapper{
	margin-top: 5px;
}
.about_section1_wrapper img.home_1 {
    max-width: 160%;
width:160%;	}
.about_section1_wrapper h3.section_title_home {
	    font-family: 'poppinsitalic',Arial, sans-serif;
       display: block;
    clear: both;
    padding-right: 15px;
    margin-top: 5px;
    font-size: 26px;
    color: rgb(51, 51, 51);
    font-weight: 700;
    text-transform: capitalize;
    line-height: 1.314;
    text-shadow: 2px 8px 5px #00000029;
}
.about_section1_wrapper .title_block {
   position: relative;
    padding-top: 14em;
}
.about_section1_wrapper img {
       width: 80%;
}
.kitchen_wrapper {
  background-size: cover !important;
  padding: 129px 0;
  overflow: hidden !important;
}
.kitchen_wrapper .bg_kitchen{
  background: #1d708017;
    border-radius: 88px;
    padding: 22px;
}
.kitchen_wrapper .section_block {
	    padding: 10px;
}
.kitchen_wrapper .section_block h2 {
	font-family: "poppinssemibolditalic";
    display: block;
    clear: both;
    padding-right: 15px;
    margin: 9px 0 -16px;
    font-size: 16px;
    color: rgb(17 168 197);
}
.kitchen_wrapper .section_block h4 {
	    font-family: "gilroyblack";
    display: block;
    clear: both;
    padding-right: 15px;
    margin: 26px 0;
    font-size: 50px;
    color: rgb(51, 51, 51);
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.314;
}
.kitchen_wrapper .section_block h5 {
	font-family: "poppinssemibold_italic";
    font-size: 17px;
    /* color: rgb(170 123 81); */
    font-weight: 500;
    /* line-height: 1.464; */
    margin-bottom: 10px;
}
.kitchen_wrapper .section_block p {
	font-size: 16px;
	line-height: 1.75;
	z-index: 1;
	position: relative;
}
.leaf_float_c {
	display: flex;
    position: absolute;
    bottom: -162px;
    right: -465px;
}
.leaf_float_c img{
	width: 54%; 
}
.inne_abt_wrapper{
	 background:url(../images/scrappy_app_bg.jpeg) no-repeat;
    background-size: contain;height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 71px 0;
	margin-top: 6em;
}
.inne_abt_wrapper .title_block {
	position: relative;
	margin-top: 12em; 
    margin-bottom: 2em;
    margin-left: 4em;	}
.inne_abt_wrapper .title_block .section_title_home {
	    font-family: "gilroyblack";
    display: block;
    clear: both;
    padding-right: 15px;
    margin-top: 5px;
    font-size: 50px;
    color: #000000;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 1.314;}
.inne_abt_wrapper .title_block .section_title_home b{
    color:#bd0000;}
.inne_abt_wrapper .title_block .sub_txt {
	display: block;
    clear: both;
    font-size: 18px;
    text-transform: uppercase;
	font-family: "gilroyblack";
    color: #000000;
    font-weight: 500;
    line-height: 25px; }
.inne_abt_wrapper .title_block.center_title .section_title {
    text-align: center; }
.inne_abt_wrapper .title_block.center_title .sub_txt {
    text-align: center; }
.inne_abt_wrapper p {
    color:#000000;}
.inne_abt_wrapper .sub_head h4
{
	display: block;
    clear: both;
    padding-right: 15px;
    margin-top: 17px;
    font-size: 35px;
    color: rgb(51, 51, 51);
    font-weight: 500;
    text-transform: capitalize;
}
.inne_abt_wrapper .sub_head span
{
	display: block;
    clear: both;
    padding-right: 15px;
    margin-top: 9px;
    margin-bottom: 23px;
    font-size: 23px;
    color: rgb(51, 51, 51);
    font-weight: 300;
    text-transform: capitalize;
}
.inne_abt_wrapper .floating_bar {
	display: block;
    position: absolute;
    bottom: -9px;
    left: 108px;
}
.inne_abt_wrapper .floating_bar img{
	    width: 26%;
    transform: rotate(181deg)
}
.scrappy_offers {
   margin: 71px 0;
   width:98%;
   box-shadow: 5px 5px 10px rgb(0 0 0 / 50%);
   border-radius: 95px;
}
.scrappy_offers .title_block {
  position: relative;
margin-top: 5em; 
    margin-bottom: 2em; 
	    text-align: center;}
.scrappy_offers .title_block .section_title_home {
	    font-family: "gilroyextrabold";
    display: block;
    clear: both;
    padding-right: 15px;
	margin-top: 5px;
    font-size: 45px;
    color: #000000;
    font-weight: 800;
    text-transform: capitalize;
    line-height: 1.314;}
.scrappy_offers p{
	font-family: "gilroy-lightuploaded_file";
        color: #000000;
    text-align: center;
    width: 70%;
    margin: 0 auto 18px;}
.scrappy_offers .title_block .sub_txt {
	    font-family: "poppinssemibold";
    display: block;
    clear: both;
    font-size: 18px;
    color: #1d7080;
    font-weight: 500;
    line-height: 25px; }
.scrappy_offers .offers_slider .item {
	    width: 78%;
    margin: 0 auto; 
}
.scrappy_offers .offers_slider .img_hold {
	overflow: hidden; 
}
.scrappy_offers .offers_slider  .img_hold a {
	display: block;
    position: relative;
    overflow: hidden;
}
.scrappy_offers .offers_slider  .img_hold a img {
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s; 
}
.scrappy_offers .offers_slider  .img_hold a:hover {
	transform: scale(1.1);
	-webkit-transform: scale(1.1); 
}
.sell_scrapp{
	overflow: hidden;
    height: auto;
   padding-top: 93px;
    background-repeat: no-repeat;
    background-size: cover;
}
.why_scrappy{
	background: #ffffff;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 71px 0;
}
.why_scrappy .title_block {
  position: relative;
	margin-top: 1em; 
    margin-bottom: 1em; }
.why_scrappy .title_block .section_title_home {
	    font-family: "gilroy-bolduploaded_file";
    display: block;
    clear: both;
    padding-right: 15px;
	margin-top: 5px;
    font-size: 45px;
    color: #000000;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 1.314;}
.why_scrappy .title_block .section_title_home b{
    color:#0ad10a;}
.why_scrappy .title_block .sub_txt {
	font-family: "gilroy-bolduploaded_file";
    display: block;
    clear: both;
    font-size: 18px;
    color: #000000;
    font-weight: 500;
    line-height: 25px; }
.why_scrappy .title_block.center_title .section_title {
    text-align: center; }
.why_scrappy .title_block.center_title .sub_txt {
    text-align: center; }
.why_scrappy p {
	font-family: "gilroy-mediumuploaded_file";
    color:#000000;}
.happy_faces_wrapper {
	margin-top: 2em;
    margin-bottom: 5em;
}
.why_scrappy ul.dpt_ul li .why_grid {
	display: flex;
	width:100%;
}
.why_scrappy ul.dpt_ul li .why_grid .why_grid_img{
	width: 10%;
}
.why_scrappy ul.dpt_ul li .why_grid .why_grid_dtl b{
	font-family: "gilroyextrabold";
	clear: both;
    font-size: 21px;
    color: #000000;
    font-weight: 600;	
}
.why_scrappy ul.dpt_ul li {
      display: block;
      clear: both;
      margin-bottom: 15px;
      flex: 0 0 44%; 
	      font-size: 15px;
    line-height: 25px;
    color: #000000;
    text-align: justify;}
}
.why_scrappy ul.dpt_ulli a {
        font-size: 16px;
        color: #000000;
        display: block; 
}
.why_scrappy ul.dpt_ul li .fa-home{
    padding-right: 9px;
	font-size: 20px;
	color:#c31313;
}

.why_scrappy ul.dpt_ul li  .fa-building-o{
    padding-right: 9px;
	font-size: 20px;
	color:#13c392;
}
.scrappy_cleaning {
   padding: 71px 0;
}
.scrappy_cleaning .title_block {
	position: relative;
	margin-top: 5em; 
    margin-bottom: 2em; 
	text-align: center;}
.scrappy_cleaning .title_block .section_title_home {
	    font-family: "gilroy-bolduploaded_file";
    display: block;
    clear: both;
    padding-right: 15px;
	margin-top: 5px;
    font-size: 45px;
    color: #000000;
    font-weight: 800;
    text-transform: capitalize;
    line-height: 1.314;}
.scrappy_cleaning .title_block .section_title_home b{
	color: #d90203;
	}
.scrappy_cleaning p{
	font-family: "gilroy-lightuploaded_file";
        color: #000000;
    text-align: center;
    width: 70%;
    margin: 0 auto 18px;}
.scrappy_cleaning .title_block .sub_txt {
	    font-family: "poppinssemibold";
    display: block;
    clear: both;
    font-size: 18px;
    color: #1d7080;
    font-weight: 500;
    line-height: 25px; }
.scrappy_cleaning .offers_slider .item {
	    width: 100%;
    margin: 0 auto; 
}
.scrappy_cleaning .offers_slider .img_hold {
	overflow: hidden;
}
.scrappy_cleaning .offers_slider  .img_hold a {
	display: block;
    position: relative;
    overflow: hidden;
}
.scrappy_cleaning .offers_slider  .img_hold a img {
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s; 
}
.scrappy_cleaning .offers_slider  .img_hold a:hover {
	transform: scale(1.1);
	-webkit-transform: scale(1.1); 
}
.scrappy_cleaning .offers_slider  .owl-item {
	    
}
.enquiry_wrapper {
	margin: 2em 0 2em;
    padding: 31px 0;
}
.enquiry_wrapper .enquiry_box{
	background: url(../images/enquiry_box.png)repeat 0px 0px;
    border-radius: 50px;
    height: auto;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-size: cover;
    margin: 0;
    padding: 0;
    width: 100%;
}
.enquiry_wrapper .enquiry_box .head_box{
	    position: relative;
    margin: 5em 0px 3px 3em;
}
.enquiry_wrapper .enquiry_box .head_box .head_title {
	font-family:"gilroy-bolduploaded_file" ;
    display: block;
    clear: both;
    padding-right: 15px;
	margin-top: 5px;
    font-size: 35px;
    color: #ffffff;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 1.314;
}
.enquiry_wrapper .enquiry_box .head_box .sub_txt 
{
	font-family: "gilroy-bolduploaded_file";
    display: block;
    clear: both;
    font-size: 18px;
    color: #ffffff;
    font-weight: 500;
    line-height: 25px; 
}
.enquiry_wrapper .enquiry_box .head_box p 
{
	color: #ffffff;
    padding: 1em 0 1em;
}
.happy_faces_wrapper .bgimg{
	    background: url(../images/home_10.png) no-repeat;
    background-size: contain;
}
.map {
	overflow: hidden;
    width: 100%;
}
.map h4{
	font-family: "gilroyextrabold";
	display: block;
    clear: both;
    padding-right: 15px;
    font-size: 30px;
    color: #000000;
    font-weight: 700;
	text-transform: capitalize;
    margin: 1em;
}
.map img{
	width: 5%;
}
.testmonial_wrapper 
{
	margin: 2em 0 2em;
    padding: 31px 0;
}
.testmonial_wrapper .t_block 
{
	position: relative;
	margin-top: 8em; 
    margin-bottom: 2em; 
	text-align: center;
}
.testmonial_wrapper .t_block .section_t 
{
    font-family: "gilroyextrabold";
    display: block;
    clear: both;
    padding-right: 15px;
	margin-top: 5px;
    font-size: 45px;
    color: #000000;
    font-weight: 800;
    text-transform: capitalize;
    text-align: left;
}
.testmonial_wrapper .t_block .section_t b
{
	color: #a70001;
}
.testmonial_wrapper .floating_bar 
{
    display: block;
    position: absolute;
width: 58%;}
.testmonial_wrapper .testi_slider .img_hold 
{
	overflow: hidden; 
}
.testmonial_wrapper .testi_slider  .img_hold a 
{
	display: block;
    position: relative;
    overflow: hidden;
}
.testmonial_wrapper .testi_slider  .img_hold a img 
{
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s; 
}
.testmonial_wrapper .testi_slider  .img_hold a:hover 
{
	transform: scale(1.1);
	-webkit-transform: scale(1.1); 
}
.who_we{
	overflow: hidden !important;
}
.who_we .container
{
	direction: rtl;
}
.who_we .head_section 
{
	position: relative;
	margin-top: 1em; 
    margin-bottom: 1em;
}
.who_we .head_section .section_title_home 
{
    font-family: "gilroyblack";
    display: block;
    clear: both;
    padding-right: 15px;
    font-size: 70px;
    color: #000000;
    font-weight: 700;
    text-transform: uppercase;
}
.who_we .head_section .sub_txt 
{
	font-family: "poppinssemibold";
    display: block;
    clear: both;
    font-size: 18px;
    color: #c60000;
    font-weight: 500;
    text-align: center;
}
.who_we .head_section p 
{
	text-align: left;
}
.who_we .head_section h4.sub_head  
{
	font-family: "skynightregular";
    display: block;
    clear: both;
    font-size: 20px;
    color: #000000;
	margin: 0 0 1em 0;
}
.who_we .head_section h4.sub_head b 
{
	color: #c60000;
}
.who_we .page_btn {
	font-family:"gilroy-mediumuploaded_file";
display: inline-block;
    text-align: center;
    position: relative;
    font-size: 12px;
    padding: 9px;
    width: 132px;
    border-radius: 11px;
    font-weight: 700;
    color: #be0001;
    z-index: 1;
    border: none;
    box-shadow: none;
    webkit-box-shadow: 0 0 10px #9fa4a9ab;
    -moz-box-shadow: 0 0 10px #495057ab;
    /* box-shadow: 2px 3px 10px #0000003d; */
    border: 1px solid #e9e9e9;}
.who_we .page_btn::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 100%;
	 border-radius: 23px;
    background: #1c2e5c;
    z-index: -1;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    transition: all ease 0.5s; }
.who_we .page_btn:hover {
    color: #ffffff; }
.who_we .page_btn:hover::before {
      width: 100%; }
.who_we .page_btn.full_btn {
    display: block;
    width: 100%; }
.link_home {
	position: absolute;
    width: 30%;
    bottom: 50px;
    left: 107px;
    margin: 9px;
    font-size: 11px;
}
.link_home .download{
	
}
.link_home .download h3{
	padding: 6px;
    font-size: 22px;
    font-weight: 200 !important;
    color: #e7acac;
    border-radius: 24px;
    text-transform: capitalize;
    line-height: 31px;
}
.link_home .app_link {
	display: flex;
}

.link_home .link_grid{
	padding: 6px;
    border-radius: 24px;
}
.link_home .link_grid{
	
}

.link_home .link_grid h5{
	font-family: 'gilroyblack';
       padding: 6px;
    background: #b70909;
    color: #ffffff;
    border-radius: 24px;
}
.link_home .link_grid span{
    background: #65452c;
    color: #ffffff;
    padding: 6px;
    line-height: 27px;
    border-radius: 24px;
}
.link_home .link_grid span i{
        font-size: 12px;
}

.footer_wrapper {
	background: url(../images/footer_bg.png) no-repeat;
    padding-top: 80px;
    border-radius: 66px 66px 0 0;
    height: auto;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
	text-align: center;
  }
.footer_wrapper .footer_logo {
    display: block;
}
 .footer_wrapper .footer_logo img{
    width: 58%; 
	margin-top: -77px;
}
.footer_wrapper .footer_txt {
	display: block;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400; }
.footer_wrapper .footer_title {
	font-family: "gilroyextrabold";
    display: block;
    clear: both;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 30px;
    color: #ffffff; }
.footer_wrapper  hr{
	background: #ffffff73;
    margin: 0; }
.footer_wrapper .footer_links {
    position: relative;
    display: -block;
    justify-content: stretch; }
.footer_wrapper .footer_links li {
	font-family: "gilroy-mediumuploaded_file";
	display: block;
    clear: both;
    margin-bottom: 15px;
    flex: 0 0 40%; }
.footer_wrapper .footer_links li a {
	font-size: 13px;
    color: #ffffffe0;
    display: block;
    font-family: "gilroy-mediumuploaded_file";}
.footer_wrapper .footer_links li a:hover {
	color: #7cd24d; }
.footer_wrapper .social_links_footer {
    margin-top: 30px;
	text-align: center;	}
.footer_wrapper .social_links_footer li {
	display: inline-block;
    margin-right: 15px; }
.footer_wrapper .social_links_footer li a {
	display: block;
    color: #ffffff;
    font-size: 22px; }
.footer_wrapper .address_content_block span {
	font-family: "gilroy-mediumuploaded_file";
    display: block;
    clear: both;
	line-height: 1.60;
    font-size: 15px;
    color: #ffffffbf;
    margin-bottom: 15px; }
@media only screen and (max-width: 480px) {
	.footer_wrapper .address_content_block span {
        line-height: 22px; } }
.footer_wrapper .address_content_block span i {
	margin-right: 10px;
    display: inline-block; }
.footer_wrapper .copyright {
    display: block;
    clear: both;
    font-size: 13px;
    color: #ffffff;
    margin-top: 30px; 
	font-family: "gilroy-mediumuploaded_file";}
@media only screen and (max-width: 768px) {
    .footer_wrapper .row {
      flex-direction: column-reverse;
      -ms-flex-direction: column-reverse; }
    .footer_wrapper .each_footer_area {
      margin-bottom: 30px; } }
.footer_wrapper .footer_content_block hr {
	background:#ffffff73; 
	margin: 0;}
.footer_wrapper .footer_bottom  {
    border-top: 2px solid #ffffff29;
    margin: 11px 0 0 0;
	}
@media only screen and (max-width: 480px) 
{
	.footer_wrapper 
		{
			background: #094b2f;
			text-align: center;
		} 
		.slider_wrapper .leaf_float_c
		{
			bottom: -28px;
			z-index: 1; 
		}
		.slider_wrapper .leaf_float_c img 
		{
			width: 30%;
		}
		.title_block .section_title_home 
		{
			font-size: 37px;
		}
		.home_1
		{
			display:none;
		}
		.enquiry_wrapper .enquiry_box::before {
			content: '';
			height: 657px;
			width: 290px;
		}
		.services_wrapper {
			margin: 0 0 40px;
		}
		.home_center_wrapper {
			margin: 0 0 40px;
		}
		.events_wrapper .events_list_slider .latest_events .events_meta_block .event_title {
			padding-top: 7px;
		}
		
		
}
@media only screen and (max-width: 767px) 
{
      .footer_wrapper 
	  {
        background: #094b2f;
		text-align: center;
	  } 
	  .slider_wrapper .leaf_float_c
	  {
		bottom: -28px;
		z-index: 1; 
	  }
	  .slider_wrapper .leaf_float_c img {
		width: 30%;
		}
		.title_block .section_title_home 
		{
			font-size: 37px;
		}
		.home_1
		{
			display:none;
		}
		.enquiry_wrapper .enquiry_box::before {
			content: '';
			height: 657px;
			width: 290px;
		}
		.services_wrapper {
			margin: 0 0 40px;
		}
		.home_center_wrapper {
			margin: 0 0 40px;
		}
		.events_wrapper .events_list_slider .latest_events .events_meta_block .event_title {
			padding-top: 7px;
		}
		
}
